Tamino2.3.1.4+Tomcat4.0.1+Xalan2.3.0??

hi:
Appreciate your help.
Now my application environment:
Tamino2.3.1.4+Tomcat3.2+Xalan2.2.0+IIS5.0
But lately when I update into Tamino2.3.1.4+Tomcat4.0.1+Xalan2.3.0+IIS5.0,it is reported that those imported package are not found,for example:Package com.softwareag.tamino.api.dom not found in import(Because there is “<%@page import com.softwareag.tamino.api.dom.*%>” in the jsp file),etc.in fact,those package already had been in classpath.
why,don’t i have to update tamino?how to do?
thanks a lot.